body	{ margin-top: 8; margin-bottom: 0 }
.nav	{ color: #000000; font-weight: bold }
.TDh	{ font-family: Arial,Swiss,Helvetica; background-color: LightGrey; color: #000000; font-weight: bold }
.TDhXRef     { font-size: 9pt; text-align: Center; font-style: italic }
.TDautI      { font-family: Arial, Swiss, Helvetica; color: DarkBlue; font-weight: bold; 
               padding-top: 15 }
br		{ margin-top: 0; margin-bottom: 0 }
h1		{ font-family: Arial,Swiss,Helvetica; color: #FF0000; font-size: 18pt; 
	font-weight: bold; text-align: Center; margin-top: 0; 
	margin-bottom: 0 }
h2		{ font-family: Arial,Swiss,Helvetica; font-size: 12pt; color: #000000; 
	font-weight: bold; margin-top: 0; margin-bottom: 0 }
h3		{ font-size: 14pt; font-family: Arial,Swiss,Helvetica; color: #000000; 
	font-weight: bold; text-align: Center; margin-top: 0; 
	margin-bottom: 0 }
h4		{ font-family: Arial,Swiss,Helvetica; color: DarkBlue; font-size: 17pt; 
	font-weight: bold; text-align: Center; margin-top: 7; 
	margin-bottom: 0 }
